Subject: Linux 3.19-rc3

From: [email-masked] (Dave Hansen)
Date: Mon, 12 Jan 2015 11:03:58 -0800

On 01/12/2015 04:42 AM, Will Deacon wrote:
> Since this effectively reverts f045bbb9fa1b, I've added Dave to Cc. It
> should fix the leak without reintroducing the performance regression.

I ran this on the big system that showed the earlier issue.  Everything
seems OK, at least with the test that showed the issue earlier (the brk1
test from will-it-scale).